Bug 722 - missing library libXm.so.1
missing library libXm.so.1
Status: CLOSED NOTABUG
Product: Red Hat Powertools
Classification: Retired
Component: ddd (Show other bugs)
5.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-01-06 22:50 EST by andrew.simmonds
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-07 17:04:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description andrew.simmonds 1999-01-06 22:50:30 EST
DDD requires lib Xm to run, it is unable to find this
library
Comment 1 Aleksey Nogin 1999-01-07 02:48:59 EST
libXm.so is a Motif library. My guess is that ddd in RH Powertools is
compiled against lesstif, in this case you need to install lesstif to
make it work.

Note You need to log in before you can comment on or make changes to this bug.